img {
	border:0px;
	padding:0px;
	margin:0px;
	border-style:solid;
	border-color:#000000;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}

h1 { font: bold 16px/20px Geneva, Arial, Helvetica, sans-serif; }
h2 { font: bold 15px/18px Geneva, Arial, Helvetica, sans-serif; }
h3 { font: bold 14px/16px Geneva, Arial, Helvetica, sans-serif; }
h4 { font: bold 13px/16px Geneva, Arial, Helvetica, sans-serif; }
h5 { font: bold 15px/18px Geneva, Arial, Helvetica, sans-serif; }
h6 { font: bold 13px/16px Geneva, Arial, Helvetica, sans-serif; }


body, div, p, span, td, th {
	font: normal 12px/14px Geneva, Arial, Helvetica, sans-serif;
}

table, td, tr, div {
	height: auto !important;
}

p {
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

ol, ul {
	padding-top:2px;
	margin-top:0px;
}
ul{
	list-style-type: square;
}

th {
	text-align: left;
	border: 1px solid #091D31;
}

.noStyle {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.noStyle li {
	padding: 0px;
	margin: 0px;
}

td { vertical-align: top; }
th { font-weight: bold; }

.footnote {
	padding: 5px 0px;
	font-size: 10px;
	line-height: 12px;
}

.tabText {
	font: bold 15px/18px Geneva, Arial, Helvetica, sans-serif; 
}

.mainHeader {
	font: bold 18px/22px Geneva, Arial, Helvetica, sans-serif;
	padding: 0px 0px 2px 0px;
	margin: 0px;
}

.monopolycard {
	border: 1px solid #091D31;
	width: 100% !important;
}
.monopolycard th {
	border-bottom: 1px solid #091D31;
	color: #091D31;
}
.monopolycard td, .monopolycard th {
	margin: 2px;
	padding: 5px;
}

.box {
	padding: 9px;
	border: 1px solid #C3C3C3;
}

.corner {
	width: 9px;
	height: 9px;
}

.slider {
	padding: 3px 5px;
	border-top: 1px solid #585858;
	border-bottom: 1px solid #585858;
	background: #E0E0E0;
	display: block;
	font: bold 12px/14px Geneva, Arial, Helvetica, sans-serif !important;
}

.slider p {
	font: bold 12px/14px Geneva, Arial, Helvetica, sans-serif !important;
}

.sliderText {
	padding: 2px 4px;
}

.portalModule {
	padding: 0px;
	margin: 0px;
}

.portalModule h1 {
	font: bolder 14px/16px Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #E7B41A;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

.sidePadding {
	margin: 0px;
	padding: 0px 9px;
}

.portalModule, .portalModule p {
	font-size: 12px;
	line-height: 14px;
	padding: 0px;
	margin: 0px;
}

.goldBorderBottom {
	border-bottom: 1px solid #E7B41A;
}

.corner {
	width: 9px;
	height: 9px;
}

.module .white {
	width: 100%;
	padding: 0px !important;
	margin: 0px !important;
}
.modSpacer {
	height: 9px;
	font: normal 6px/6px Arial, Helvetica, sans-serif;
}

.white {
	padding: 9px;
	background: #FFFFFF;
	empty-cells: show;
}

.white p, .white td, .white div {
}

.white .odd, .content .odd { background: #E0E0E0; font-weight: bold; font-size: 11px; line-height: 12px; }
.white .even, .content .even { background: #C3C3C3; font-weight: bold; font-size: 11px; line-height: 12px; }
.white th, .content th {
	text-align: left;
}
.white h2 {
	font: 200 18px/22px Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px 0px 3px 0px;
}

.odd { background: #F6EA9B; padding: 5px; }
.even { background: #E0E0E0;  padding: 5px; }

.whiteBorderBottom {
	padding-bottom: 5px;
	border-bottom: 1px solid #FFFFFF;
}

.whiteBorderRight {
	border-right: 1px solid #FFFFFF;
}

.image_caption {
	font-size: 10px;
	line-height: 12px;
}

.miniDates {
	font-size: 10px;
	line-height: 12px;
}

.footer {
	font: normal 11px/12px Arial, Helvetica, sans-serif;
	color: #5E5E5E;
	padding-top: 2px;
	text-align: right;
}
.footer a				{ color: #5E5E5E; font: normal 11px/12px Arial, Helvetica, sans-serif; }
.footer a:link			{ color: #5E5E5E; }
.footer a:active		{ color: #5E5E5E; }
.footer a:hover			{ color: #5E5E5E; }
.footer a:visited		{ color: #5E5E5E; }
.footer a:visited:hover	{ color: #5E5E5E; }


.secondaryNav {
	display: none;
	visibility: hidden;
}

.extraicons {
	display: none;
	visibility: hidden;
}

.translations {
	display: none;
	visibility: hidden;
}

.menuNav {
	display: none;
	visibility: hidden;
}

#footerNav {
	display: none;
	visibility: hidden;
}

#printerLogo {
	display: block !important;
	visibility: visible !important;
}

.noPrint {
	display: none;
	visibility: hidden;
}

#nav {
	display: none;
	visibility: hidden;
}

.print_noshow{
	display:none;
}